
var lastElementContext=null;

document.addEventListener('contextmenu', function(e) {
	console.log("contextClick");
    lastElementContext = e.target;
	console.log("lastElementContext = "+lastElementContext);
}, true);


